/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- 

#s5_above_columns_1 .module_round_box_outer {
    margin-right: 0!important;
}

#s5_right_column_wrap_inner .module_round_box_outer,
#s5_left_column_wrap_inner .module_round_box_outer {
  margin-right: 0;
  margin-bottom: 0;
}

#s5_right_column_wrap_inner,
#s5_left_column_wrap_inner {
  padding-top: 0;
  padding-left: 0;
}



.btn-link, a, #s5_search_wrap:hover, .s5_icon_search_close:hover, .readon.readon_grey, #subMenusContainer .moduletable a {
  color: blue;
}
*/
.s5_no_custom_bg aside .module_round_box, .s5_yes_custom_bg .module_round_box {
  background: #fcfcfc;
}

dl.tabs {
float: left;
margin: 10px 0 -1px;
z-index: 50;
}

dl.tabs dt.open {
background: none repeat scroll 0 0 #F9F9F9;
border-bottom: 1px solid #F9F9F9;
color: #000000;
z-index: 100;
}

dl.tabs dt.open {
border-bottom: medium none !important;
font-weight: bold;
}
dl.tabs dt {
float: left;
margin-left: 3px;
padding: 4px 10px;
}
dl.tabs dt {
background: -moz-linear-gradient(center top , #E4E2CC, #F5F1E6) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
border: medium none !important;
border-radius: 5px 5px 0 0;
}

dl.tabs dt.open {
color: #000000;
}
dl.tabs dt.open {
font-weight: bold;
}

dl.tabs dt.closed {
background: -moz-linear-gradient(center top , #F5F1E6, #E4E2CC) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

dl.tabs dt {
background: none repeat scroll 0 0 #E9E9E9;
border: 1px solid #CCCCCC;
color: #666666;
float: left;
margin-left: 3px;
padding: 4px 10px;
  font-size: 10px;
}
dl.tabs dt {
background: -moz-linear-gradient(center top , #E4E2CC, #F5F1E6) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
border: medium none !important;
border-radius: 5px 5px 0 0;
}

div.current {
border: 1px solid #CCCCCC;
clear: both;
padding: 10px;
}
div.current {
background: none repeat scroll 0 0 #FFF;
border-radius: 0 0 5px 5px;
border: 1px solid #CCCCCC!important;
}

div.current dd {
margin: 0;
padding: 0;
}

.module_round_box_outer img.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}


body {
  line-height:120%;
}

.ac-container input:checked~article.ac-large, .ac-container2 input:checked~article.ac-large2 {
	height: 620px;
}


.item-page, .category-desc {
  margin-bottom: 34px;
  clear: both;
  border-bottom: 1px solid #E0DFDF;
  padding-bottom: 34px;
}



/* data tables from original website */

#data{
	border: 1px solid #7E6037;
	table-layout: fixed;
		
}

#data670{
	border: 1px solid #7E6037;
	table-layout: fixed;
	width: 670px;
		
}

#data670 .left {
	width: 440px;
	float: left;
	overflow: auto;
}

#data670 .right {
	width: 200px;
	float: right;
	overflow: auto;
}

#data table{
	table-layout: fixed;
}


#data .left {
	width: 320px;
	float: left;
	overflow: auto;
}

#data .right {
	width: 150px;
	float: right;
	overflow: auto;
}

	
#data thead th, #data670 thead th {
	padding: 0.4em 0.4em;
	border-bottom: 1px solid #7E6037;
	background: #CBDDE7;
	/*text-align: left;*/

	} /* TOP ROW HEADER */ 
	
#data tbody th, #data670 tbody th {
	font-weight: bold;
	padding: 0.4em 0.4em;
	} /* COLUMN HEADER */ 
	
#data tbody td, #data670 tbody td {
	padding: 0.4em 0.4em;
	} /* TABLE CELL */ 
	

	
#data tr.rowOdd td, #data670 tr.rowOdd td, /* WHITE ROW */ 
#data tr.rowOdd th, #data670 tr.rowOdd th { 
background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
	} 


#data tr.rowEven td, #data670 tr.rowEven td, /* COLOR ROW */ 
#data tr.rowEven th, #data670 tr.rowEven th {
    background: none repeat scroll 0 0 #E1D1BB;
    color: #000000;

}

#data tr.special td, #data670 tr.special td, /* COLOR ROW */ 
#data tr.special th, #data670 tr.special th {
	padding: 0.4em 0.4em;
	border-top: 1px solid #7E6037;
	border-bottom: 1px solid #7E6037;
	background: #CBDDE7;
	text-align: left;

}

#data td.head, #data670 td.head {
    background: none repeat scroll 0 0 #CBDDE7;
    color: #000000;
	border-bottom: 1px solid #7E6037;
	font-weight: bold;
	padding: 0.4em 0.4em;

}

#data td.mainhead, #data670 td.mainhead {
    background: none repeat scroll 0 0 #CBDDE7;
    color: #000000;
	border-bottom: 1px solid #7E6037;
	border-left: 1px solid #7E6037;
	font-weight: bold;
	padding: 0.4em 0.4em;

}

#data td.subhead, #data670 td.subhead {
    background: none repeat scroll 0 0 #E4EEF3;
    color: #000000;
	border-bottom: 1px solid #7E6037;
	border-left: 1px solid #7E6037;
    font-style: italic;
	padding: 0.4em 0.4em;

}

#data td.clearhead, #data670 td.clearhead {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
	border-bottom: 1px solid #7E6037;
	padding: 0.4em 0.4em;

}

.hidden {
	display: none;
}


td.underline {
	border-bottom: 1px solid #CCC;
	padding: 0.4em 0.4em;
}
	
td.padding {
	padding: 0.4em 0.4em;
}

/* END data tables from original website */

li.cat-list-row0, li.cat-list-row1 {
    list-style: none;
}

#s5_shape5_logo {
background: none;
}

div#tabs-em {
    margin-right: 40px;
}

h2.grey {
    font-size: 18px!important;
}


.ad-gallery .ad-image-wrapper .ad-image .ad-image-description
{
  padding: 20px 7px!important;
}

#limit_chzn {
  display: none;
}

h2 {
  margin-top: 20px;
  margin-bottom: 0;
}

#limit .inputbox {
  padding: 0;
}

select#limit {
    padding: 0 0 0 8px;
}


#tcc_lang {
float: right; 
}

table.ui.selectable.table.table-left {
    width: 200px;
    float: left;
    margin-right: 20px;
    margin-top: 0px;
}

table.ui.selectable.table.table-right {
    width: 200px;
    float: right;
    margin-top: 0px;
}

.field {
  padding: 0 5px 0 0;
}

.fname {
    width: 200px;
    display: table-cell;
}


.mname {
    width: 100px;
    display: table-cell;
}

.lname {
    display: table-cell;
    width: 200px;
}
.attorneyname, .orgname, .pidname, .causeno {
    display: table-cell;
    width: 300px;
}

.datefrom {
    display: table-cell;
    width: 200px;
}

.dateto {
    width: 200px;
    display: table-cell;
}
.birthdate {
    width: 200px;
    display: table-cell;
}